## camel-lock-client camel-lock-client |

## Synopsis

    gint                camel_lock_helper_lock              (const gchar *path,
                                                             CamelException *ex);
    gint                camel_lock_helper_unlock            (gint lockid);

## Description

## Details

### camel_lock_helper_lock ()

    gint                camel_lock_helper_lock              (const gchar *path,
                                                             CamelException *ex);

`path` : |
`ex` : |
Returns : |

### camel_lock_helper_unlock ()

    gint                camel_lock_helper_unlock            (gint lockid);

`lockid` : |
Returns : |